.que-avatar {
  display: flex;
  margin: 12px;

  .pic {
    margin-right: 8px;
  }

  .user {
    display: flex;
    flex-direction: column;

    .name {
      font-size: 12px;
      font-weight: 600;
    }
  
    .role {
      font-size: 12px;
      font-weight: 300;
    }
  }
}
